.content-right {
  font-size: 14px;
  font-family: "微软雅黑";
  color: #535151;
}
.content-right .right-top {
  margin-top: 20px;
}
.content-right .right-top input {
  width: 152px;
  height: 30px;
  line-height: 30px;
}
.content-right .right-top label {
  margin-left: 33px;
  font-size: 16px;
}
.content-right .right-top .select-style {
  display: inline-block;
  height: 32px;
  width: 190px;
  position: relative;
}
.content-right .right-top select {
  width: 190px;
  height: 32px;
  line-height: 32px;
  border-color: #d2d2d2;
  padding-left: 10px;
  -webkit-appearance: inherit;
  -moz-appearance: inherit;
  appearance: inherit;
  background: url("../img/down_gray1.png") no-repeat right top;
}
.content-right .right-middle {
  margin-top: 21px;
  padding-left: 133px;
}
.content-right .right-middle input {
  width: 550px;
  height: 30px;
  line-height: 30px;
  padding-left: 10px;
}
.content-right .right-middle label {
  margin-left: 37px;
  font-size: 16px;
}
.content-right .error-reminder {
  padding: 10px 0 0 118px;
}
.content-right .right-bottom {
  margin-top: 21px;
}
.content-right .right-bottom input {
  width: 198px;
  height: 30px;
  line-height: 30px;
  padding-left: 10px;
}
.content-right .right-bottom label {
  margin-left: 37px;
  font-size: 16px;
}
.layui-anim-downbit{
  width: 210px;
}